rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - d -

- D_ : system.h
- DB1vec : rpmdb.c
- DB2vec : rpmdb.c
- DB3vec : rpmdb.c
- DB_CLIENT : db3.c
- DB_DBT_MALLOC : db_emu.h
- DB_EXCL : db_emu.h
- DB_FAST_STAT : db_emu.h
- DB_KEYLAST : db_emu.h
- DB_NEXT : db_emu.h
- DB_NOTFOUND : db_emu.h
- DB_PRIVATE : db_emu.h
- DB_SET : db_emu.h
- DB_VERSION_MAJOR : db_emu.h
- DB_VERSION_MINOR : db_emu.h
- DB_VERSION_PATCH : db_emu.h
- DB_WRITECURSOR : db_emu.h
- DBG : rpmio_internal.h
- DBGIO : rpmio_internal.h
- DBGREFS : rpmio_internal.h
- DBPATH : config.h
- DEBUG : expression.c
- dgettext : system.h
- dirent : system.h
- DIRSEP_CHAR : glob.c
- DM : rpmio.c
- DO1 : crc.c
- DO16 : crc.c
- DO2 : crc.c
- DO4 : crc.c
- DO8 : crc.c
- DO_LOCK : rpmsq.c
- DO_UNLOCK : rpmsq.c
- DOCTYPE_HTML_PUBLIC : manifest.c
- DPRINTF : digest.c
- DT_BLK : rpmdav.h
- DT_CHR : rpmdav.h
- DT_DIR : rpmdav.h
- DT_FIFO : rpmdav.h
- DT_GNU_HASH : rpmds.c
- DT_LNK : rpmdav.h
- DT_REG : rpmdav.h
- DT_SOCK : rpmdav.h
- DT_UNKNOWN : rpmdav.h
- DT_WHT : rpmdav.h